/* 
  Créateur : Nathan Freihofer
  Date: 21.01.2022
  Description: c'est les styles qui serons éffectuer au projet
 */

body{
	background: #778899;
	font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}
.onglet{/* ceci est le style pour les onglets. */
	border: solid 3px;
	width: 50%;
	margin: auto;

}
.titre{/* ceci est le style pour les titres. */
	border: solid 1px;
	text-align: center;
}
.pageActuelle{/* ceci est le style pour montrer la page actuelle. */
	background: skyblue;
}
header{/* ceci est le style pour les hauts de pages. */
	text-align: center;
	vertical-align: middle	;
	font-size:50px;
	border-bottom: solid;
	border-right: solid;
}
.regle{/* ceci est le style pour la classe règle*/
	width: 200px;
}
.miseEnFormeVideo{/* ceci est le style pour les formats vidéos. */
	width: 800px;
	align-content: center;
}
#contenuVideo {/* ceci est le style pour le contenu d'une vidéo */
	display:block;
	width:700px;
	margin:0 auto 50px auto;
}
.imageHaut{/* ceci est le style pour les images qui se situent en haut. */
	width: 300px;
float: right;
}
.logo{/* ceci est le style pour les logos. */
	width: 200px;
	float: left;
}
.tailleImageClub{
	width: 400px;
	margin: 70px;
}
.page{
width: 100%;
}
.espace{
    display: flex;
    justify-content: space-around;
}
.logoClubs{
	height: 200px;
	display: block;
	margin: 0px auto;
}
.semsales{
	display: block;
	margin: 0px auto;
	width: 700px;
}
.marques{
width: 500px;


}
.canne{
	width: 250px;

	
}
h1	{
	font-size: 50px;
}
.terrain{
	width: 500px;
}

.hauteurTitre {
	height: 200px;
  }

  
  .articleFlex{
	display: flex;
	margin: 50px;
	text-align: justify;
	align-items: center;
  }


@media all and (max-width: 600px) /* ceci est le style pour adapté en format téléphone. */

{
	.semsales {
		/* display: none; */
		width: 150px;
	}
	.hauteurTitre {
		height: 80px;
	  }

	nav{
		flex-direction: column;
	  }


	  .paragrapheVideo {
		flex-direction: column;
	  }

  .onglet

  {

    flex-direction: column;

    width: 100%;

  }

  img{
	  width: 190px;
  }
  article{
	  margin: 0;
	  padding: 0;
  }
	
	video{
		width: 120px;	
	}


.logo {
	display: none;
}

.imageHaut {
	display: none;
}





}

nav {
	display: flex;
	justify-content: space-evenly;
	background-color: #afd7ee;
  }
  nav>div{
	padding : 20px;
  }
  nav>div:hover {
	background-color: #029bf3;
  }

